(3)

NAME
boost::accumulators::as_weighted_feature<tag::immediate_mean_of_variates<_VariateType,_VariateTag_>>

SYNOPSIS

// In header: <boost/accumulators/statistics/mean.hpp>
template<typename VariateType, typename VariateTag>
struct as_weighted_feature<tag::immediate_mean_of_variates< VariateType, VariateTag >> {
  // types
  typedef tag::immediate_weighted_mean_of_variates< VariateType, VariateTag > type;
};